Bug 457978 - RFE: include yum-utils sub-packages not in RHEL
RFE: include yum-utils sub-packages not in RHEL
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: yum-utils (Show other bugs)
el5
All Linux
medium Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
ActualBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 17:30 EDT by Aleksey Nogin
Modified: 2014-01-21 01:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 16:25:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2008-08-05 17:30:38 EDT
Currently RHEL does not include the yum-fastestmirror plugin. This makes sense as long as yum is only using with RHN. Once other repositories, like EPEL, are in use, it would be nice to be able to use yum-fastestmirror, so IMHO yum-fastestmirror should be included in EPEL.
Comment 1 Tim Lauridsen 2008-08-06 07:00:26 EDT
yum-fastestmirror is a subpackage for yum-utils, i don't no why it has been excluded from the yum-utils in RHEL5. EPEL don't contains packages already in RHEL.
Comment 2 Aleksey Nogin 2008-08-06 12:14:59 EDT
I've filed a similar RFE against RHEL - bug 458131.

However I think that this is not the last time this general issue would come up, so perhaps EPEL needs some solution anyway? Namely, should it be possible to include extra subpackages in EPEL when the main package is already in RHEL but some of subpackages are excluded there? Surely it's not the last time RHEL people decide that they do not want to support a certain subpackage while some end-users would still like to see an unofficial version of that subpackage included in EPEL?
Comment 3 James Antill 2008-08-07 14:11:23 EDT
 I'm not sure who this should be assigned to, I'm currently going to include fastestmirror in RHEL ... but there are still a couple of other sub-packages we don't ship.
 I've dropped the severity though.
Comment 4 seth vidal 2010-01-12 16:25:32 EST
and we cannot ship them in epel b/c they would overlap if in nothing else than the srpm and cause 'issues'.

Note You need to log in before you can comment on or make changes to this bug.